/* https://www.colorhexa.com/6f7722 // DARK Hot Docs Green */
/* https://www.colorhexa.com/b65e07 // DARK Hot Docs Orange */
/* https://www.colorhexa.com/0f838c // DARK Hot Docs Teal */
/* https://www.colorhexa.com/e57bb2 // DARK Hot Docs Pink (Repleaces Violet) */

#main #entrybody p a,
#main #entrybody li a,
#modal #entrybody p a,
#modal #entrybody li a,
#main #indexbody p a,
#main #indexbody li a,
#modal #indexbody p a,
#modal #indexbody li a,
#main #faqbody p a,
#main #faqbody, li a
#modal #faqbody p a,
#modal #faqbody li a,
#homepage-items .fc-content p a,
#homepage-items .fc-content li a
{
    color:#6f7722 !important;
}

/* festival button small active */
#header .button-group li div {
    color:#2a2a2a;
}
#header .button-group li div.festival,
#header .button-group .button.active.festival {
    background-color:#b8be17;
    color:#2a2a2a;
}
#header .button-group li div.cinema,
#header .button-group .button.active.cinema {
    background-color:#FF9933;
    color:#2a2a2a;
}
#header .button-group li div.industry,
#header .button-group .button.active.industry {
    background-color:#C076C0;
    color:#2a2a2a;
}

button, .button {
    background-color: #0f838c;
}

/*
#header .button-group li.festival,
#header .button-group li.active.festival a,
#header .button-group li.active.festival a:hover
{
    background-color: #6f7722;
    color: #fff;
}
#header .button-group li.cinema,
#header .button-group li.active.cinema a,
#header .button-group li.active.cinema a:hover
{
    background-color: #b65e07;
    color: #fff;
}
#header .button-group li.industry,
#header .button-group li.active.industry a,
#header .button-group li.active.industry a:hover {
    background-color: #e57bb2;
    color: #fff;
}
*/